@charset "utf-8";



/* footer */
#footer_wrap{background:#333333; color:#b0b0b0; font-size:13px; letter-spacing:-1px;clear:both}
#footer_wrap .link_area{background:#595959; height:50px; width:100%; float:none;}
#footer_wrap .link_area .con{width:1200px; margin:0 auto;}
#footer_wrap .link_area .con > ul > li{position:relative;float:left;width: 25%;border-right:1px solid #8b8b8b;box-sizing:border-box;}
#footer_wrap .link_area .con > ul > li:first-child{border-left:1px solid #8b8b8b;}
#footer_wrap .link_area .con > ul > li > a.open{position:relative; padding:15px 0 14px 20px; box-sizing:border-box; display:block; color:#fff; font-size:15px; font-weight:600; letter-spacing:-1px;}
#footer_wrap .link_area .con > ul > li > a.close{position:absolute;  padding:15px 0 14px 20px; box-sizing:border-box;  left:0; bottom:0; background:#595959; width:100%; color:#fff; font-size:15px; font-weight:600; letter-spacing:-1px;}
#footer_wrap .link_area .con > ul > li > a.close:after{position:absolute; content:''; display:block; width:15px; height:8px;  background:url(/portal/img/common/link_arrow_close.png) no-repeat; right:15px; top:50%; margin-top:-2px;}
#footer_wrap .link_area .con > ul > li > a.open:after{position:absolute; content:''; display:block; width:15px; height:8px; background:url(/portal/img/common/link_arrow.png) no-repeat; right:15px; top:50%; margin-top:-4px;}
#footer_wrap .link_area .con ul:after{content:''; display:block; clear:both;}

.site_list{position:absolute; padding:20px; box-sizing:border-box; left:0px; bottom:50px; background:#696969; z-index:999; width:100%; overflow-y:scroll; height:250px;}
.site_list h5{font-size:14px; font-weight:600; letter-spacing:-1px; text-align:center; background:rgba(0, 0, 0, 0.5); padding:5px 0; margin-bottom:10px; color:#fff;}
.site_list li{float:left; width:100%; position:relative;}
.site_list li:before{position:absolute; content:''; display:block; width:4px; height:4px; background:url(/common/img/common/menu_bul.png) no-repeat; left:1px; top:10px;}
.site_list li a{display:block;font-size:14px; padding:2px; letter-spacing:-1px; color:#fff; border-bottom:0px dashed #a0a0a0; padding-left:10px;}
.site_list li a[target="_blank"]{background:none;}
.site_list li a:hover{border-bottom:0px dashed #a0a0a0; color:#fff; line-height:1.5em; font-weight:600;}
.site_list span a:hover{border-bottom:0px dashed #a0a0a0 !important; line-height:1.4em;}

#site_link01 > .site_list span > a{color: #ffebbc;display:block;font-weight:600;font-size:15px; padding:3px 5px;}
#site_link01 > .site_list span > a[target="_blank"]{background:none;}
.site_list ul li ul.footer_hyper{padding-left: 12px;}
.site_list ul li ul.footer_hyper>li:before{content:''; display:block; width:6px; height:2px; background:#b2b2b2; position:absolute; top: 10px; left: -2px;}
.site_list ul li ul.footer_hyper>li a{color: #eaeaea;}
.site_list ul li ul.footer_hyper>li a:hover{line-height: 21px;}


#footer{position:relative; width:1200px; margin:0 auto; padding:0 20px 55px; box-sizing:border-box;}
#footer .user_info{padding-top:25px;}
#footer .user_info li{position:relative; display:inline-block; margin:0 15px;}
#footer .user_info li:before{content:''; display:block; position:absolute; width:1px; height:13px; background:#4d4d4d; left:-15px; top:50%; margin-top:-6.5px;}
#footer .user_info li:first-child{margin-left:0;}
#footer .user_info li:first-child:before{display:none;}
#footer .user_info li a{color:#e3e3e3; font-size:15px; letter-spacing:-1px;}
#footer .user_info li a b{color:#ffebbc;}
#footer address{padding-top:35px; margin-top:0;}
#footer address span{display:inline-block; margin:0 5px; position:relative;}
#footer address span:after{content:''; display:block; position:absolute; left:-5px; top:50%; margin-top:-5.5px; background:#959595; width:1px; height:11px;}
#footer address span.tel{margin-left:0;}
#footer address span.tel:after{display:none;}

@media(min-width:1025px){


.site_list{position:absolute;padding:20px;box-sizing:border-box;left: 0px;bottom:50px;background:#696969;z-index:999;width: 100%;height:auto;overflow-y: visible;}
#site_link04 .site_list{left: -180px;}
#site_link01 .site_wrap{float:left;}
#site_link01 .site_list{width: 201%;}
#site_link01 .site_list .site_wrap:nth-child(1){width: 55%;}
#site_link01 .site_list .site_wrap:nth-child(2){width: 45%;padding-left: 20px;box-sizing: border-box;}
#site_link01 > .site_list .site_wrap:nth-child(1) ul{width: 100%;position: relative;}
#site_link01 > .site_list .site_wrap:nth-child(1) ul:after{width: 1px; height: 95%; content: ""; display:block; background: rgba(255,255,255,0.1); position: absolute; right: 0; top: 0; margin-top: 38px; margin-right: -10px;}
#site_link01 > .site_list .site_wrap:nth-child(2) li{width:100%;}
#site_link01 > .site_list .site_wrap .link_list ul {margin-bottom: 13px;overflow: hidden;}
#site_link01 > .site_list span.alone {float:left; width:50%;}
#site_link01 > .site_list span > a{color: #ffebbc;display:block;font-weight:600;font-size:15px;clear: left; padding:6px 0px;}
#site_link01 > .site_list span > a[target="_blank"]{background:none;}
.site_list ul li ul.footer_hyper{padding-left: 12px;}
.site_list ul li ul.footer_hyper>li:before{content:''; display:block; width:6px; height:2px; background:#b2b2b2; position:absolute; top: 10px; left: -2px;}
.site_list ul li ul.footer_hyper>li a{color: #eaeaea;}
.site_list ul li ul.footer_hyper>li a:hover{line-height: 21px;}

.site_list span a:hover{border-bottom:0px dashed #a0a0a0 !important; line-height:1.4em;}
#site_link04 .site_list{width:480px;}
.site_list h5{font-size:14px; font-weight:600; letter-spacing:-1px; text-align:center; background:rgba(0, 0, 0, 0.5); padding:5px 0px; margin-bottom:10px; color:#fff;}
.site_list li{float:left; width:50%; position:relative;}
#site_link03 > .site_list li{width:100%;}
.site_list li a{display:block;font-size:14px; padding:2px; letter-spacing:-1px; color:#fff; border-bottom:0px dashed #a0a0a0; padding-left:10px;}
.site_list li:before{position:absolute; content:''; display:block; width:4px; height:4px; background:url(/common/img/common/menu_bul.png) no-repeat; left:1px; top:10px;}
.site_list li a:hover{border-bottom:0px dashed #a0a0a0 !important; color:#fff!important; line-height:1.5em; font-weight:600;}


}